* {
	margin: 0px;
	padding: 0px;
}
body {
	width: 100%;
}
img{ border:none;}
div{ overflow:}
html,body,div,p,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe,table,th,td{
	font-size: 12px;
	font-family: "宋体";
	color: #000000;
}
ul {
	list-style-type: none;
}
a:link, a:visited {
	color: #0b3776;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.banner {
	height: 113px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.zhong {
	float: left;
	width: 685px;
}

.mian {
	width: 684px;
	background-image: url(box_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #cccccc;
	padding-bottom: 14px;
}
.mian p {
	line-height: 2em;
	padding-right: 9px;
	padding-left: 9px;
}
.mian h1 {
	font-size: 14px;
	line-height: 30px;
	color: #000066;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7e8189;
	background-image: url(h1_bg.jpg);
	background-repeat: no-repeat;
	background-position: 12px center;
	padding-left: 30px;
	height: 30px;
	margin-bottom: 14px;
}
.mian li {
	line-height: 24px;
	font-size: 14px;
	float: left;
	width: 320px;
	margin-right: 10px;
	margin-left: 10px;
}

.right {
	float: right;
	width: 250px;
	background:-webkit-gradient(linear, 0 0, 0 100%, from(＃2074af), to(＃2c91d2));
	height: 448px;
	background-color: #efefef;
	background-position: 10;
}
.right p {
	line-height: 2;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	text-indent: 2em;
}

.pic {
	width: 950px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #f5f5f5;
	border: 1px solid #dcdcdc;
}
.right dl {
	padding-top: 14px;
}
.right dt {
	text-align: center;
	margin-bottom: 14px;
}
.right dd {
	line-height: 24px;
	text-align: center;
	font-size: 16px;
}

.pic .tu {
}
.pic h1 {

}
.sp_left {
	background-color: #666666;
	float: left;
	height: 406px;
	width: 720px;
	padding: 6px;
}
.sp_right {
	float: right;
	height: 406px;
	width: 200px;
	background-color: #666666;
	padding: 6px;
}
.sp_right dl {
	width: 200px;
	margin-bottom: 2px;
}
.sp_right dt {
	height: 113px;
	width: 200px;
}
.sp_right dd {
	line-height: 21px;
	color: #FFFFFF;
	background-color: #333333;
	padding-right: 6px;
	padding-left: 6px;
}

.pic ul {
	padding-left: 16px;
}
.pic li {
	float: left;
	height: 147px;
	width: 222px;
	margin-right: 10px;
	margin-bottom: 12px;
}
.lthd {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
	border: 1px solid #acc7dc;
	background-image: url(left1_h1_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.lthd .zuo {
	width: 310px;
	float: left;
	
}
.lthd  h1  {
	line-height: 25px;
	height: 25px;
	background-image: url(left1_h1_dian.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 24px;
}
.lthd .zuo ul {
	padding: 12px;
}
.lthd .zuo li {
	line-height: 24px;
	height: 24px;
	font-size: 14px;
}



.coprright {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
